header{
	padding: 18px 0 10px;
}

header .navbar-brand > img {
    height: 62px;
    margin-top: -22px;
	
	z-index: 1000;
	position: relative;
}

header.sticky .navbar-brand > img{
	margin-top: -12px;
}

header .callus{
	margin-top: 8px;
}

header.sticky .callus{
	margin-top: 5px;
}

.navbar-nav{
	margin-top: 5px;
}

header.sticky .navbar-nav, 
header.sticky .ubermenu .ubermenu-nav{
	margin-top: -15px;
}

.banner-container .banner-content h1{
	font-size: 42px;
}

.about-container .sub-heading,
.service-container .sub-heading{
	width: 70%;
}

.service-container .service-box{
	width: 40%;
}

.service-container .service-box .simg-box{
	height: 182px;
}

.service-container .service-box .sub-heading{
	margin: 15px auto;
}

footer ul.footer-menu li{
	padding-left: 20px;
}

/*-------- 9-6-17 ---------*/

.addr-box p.half-width span{
	width: 100%;
	display: block;
}

.os-page.right-service-div .right-service-box{
	width: 29%;
	margin: 10px;
}
